Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454587 - Error message will display after launch Gaim in terminal
Summary: Error message will display after launch Gaim in terminal
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: pidgin
Version: 4.7
Hardware: x86_64
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-09 05:34 UTC by Yolkfull Chow
Modified: 2013-04-02 04:22 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 13:29:19 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Yolkfull Chow 2008-07-09 05:34:56 UTC
Description of problem:
After launch Gaim in terminal, following error message will display:
---------------
No value set for `/desktop/gnome/interface/document_font_name'
---------------

Version-Release number of selected component (if applicable):
pidgin-2.3.1-1.el4.3

How reproducible:
Everytime

Steps to Reproduce:
1. open a terminal
2. launch pidgin by issue #gaim
3. problem appear
  
Actual results:
get some error messages

Expected results:
Gaim could be launched successfully without any error message.

Additional info:
Click the Help->About  on the menu of pidgin window will display the error
message always.

Comment 1 Stu Tomlinson 2008-07-09 11:52:30 UTC
This error message is harmless. It's silenced upstream. Warren, if you want to
patch it, this is the patch :
http://developer.pidgin.im/viewmtn/revision/diff/070f6fdcb1f05cf7712346380a3755e800301c13/with/9d485069f1ac3689890b946c003dba59bfe5748b/pidgin/gtkutils.c

Comment 2 Warren Togami 2008-07-09 12:02:15 UTC
Doh, late by a few days.  I probably could have took this for this new errata. 
If we have another errata I will take it.

Comment 3 RHEL Product and Program Management 2008-10-31 16:45:38 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 4 Warren Togami 2008-11-23 19:24:52 UTC
http://people.redhat.com/wtogami/temp/pidgin/
Please test these binaries.

Comment 6 Jiri Pallich 2012-06-20 13:29:19 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.